body {
	margin:0;
	padding:0;
	text-align:center;
	background:#fff;
	font-family:돋움, dotum, Tahoman,Arial,Helvetica,sans-serif;
	font-size:12px;
	line-height:1.5em;
	background:#D9E4E4 url('http://md.egloos.com/skn/img/a/01/08/7/bg_snow_3.gif') no-repeat left top;
	}
a:link {color:#6F8FBB;text-decoration:none;}
a:visited {color:#6F8FBB;text-decoration:none;}
a:hover {color:#6F8FBB;text-decoration:underline;}
a:active {color:#6F8FBB;text-decoration:none;}

hr.line {display:none;}/*system class*/

#body {
	margin:0 auto;
	padding:0;
	text-align:center;	
	}

#container {
	position:relative;
	width:1100px;
	margin:0 auto 0 auto;
	text-align:left;
	background:url('http://md.egloos.com/skn/img/a/01/08/7/bg_snow_top_3.png') no-repeat 0 66px;
	}
#contents_wrap {
	display:inline;
	float:left;
	width:1100px;
	padding:0 0 50px 0;
	background:url('http://md.egloos.com/skn/img/a/01/08/7/bg_snow_contents_3.gif') repeat-y left top;
	}
* html #contents_wrap {position:relative;margin:0;z-index:9999;}

#header {
	width:1100px;
	height:238px;
	margin:0 auto 0 auto;
	overflow:hidden;
	}

* html #header {position:relative;top:0;left:0;z-index;99999;}
* html .png {position:absolute;top:60px;left:0px;width:1100px;height:287px;z-index:9;}
* html .png {filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src=http://md.egloos.com/skn/img/a/01/08/7/bg_snow_top_3.png);}/*for IE*/
* html #container {background:none}

#sidebar1 {display:inline;float:left;}
#sidebar2 {float:right;}

#content {
	display:inline;
	float:left;
	width:700px;
	padding:0;
	text-align:center;
	padding-top:1px;
	}

.sidebar {
	width:160px;
	margin:0 20px 10px 20px;
	text-align:center;
	line-height:1.2em;
	}

#footer {
	clear:both;
	width:1100px;
	height:0;
	font-size:0;
	line-height:0;
	}



/* header 스타일 시작 */
#header {}
#header a:link {text-decoration:none;}
#header a:visited {text-decoration:none;}
#header a:hover {text-decoration:underline;}
#header a:active {text-decoration:none;}

#header h1 {
	position:absolute;
	margin:0 0 0 58px;
	padding:0 0 0 0;
	font:bold 21pt 돋움, dotum;
	text-align:left;
	}

#header h1 a {color:#6F8FBB;}
#header h1 a:hover {text-decoration:underline;}

#header p.url {
	position:realtive;
	margin:0 0 0 60px;
	padding:70px 0 0 0;
	font:normal 8pt 돋움, dotum;
	text-align:left;
	line-height:1.7em;
	}

#header p.url a {color:#fff;text-decoration:none;}
#header p.url a:hover {text-decoration:underline;}

p.usermenu {
	position:absolute;
	margin:35px 0 0 60px;
	padding:0 0 0 0;
	width:100%;
	font:normal 9pt 돋움, dotum;
	color:#888888 ! important;
	text-align:left;
	}
p.usermenu a {color:#888 ! important;}
p.usermenu a:hover {text-decoration:underline;}
/* header 스타일 끝 */



/* content 스타일 시작 */
#content div.post {
	margin:20px 35px 35px 35px;
	text-align:left;
	}
#content div.post h2.postdate {display:none;}

#content div.post h3.posttitle {display:inline;float:left;width:545px;margin:0;padding:0 0 0 10px;color:#6F8FBB;font-weight:bold;font-size:14px;font-family:돋움,dotum;overflow:hidden;}
#content div.post h3.posttitle a {cursor:pointer;text-decoration:none;}
#content div.post h3.posttitle a:hover {color:#6F8FBB;text-decoration:underline;}

p.postadmin {float:right;width:65px;margin:3px 0 0 0;color:#6F8FBB;}
p.postadmin a {color:#6F8FBB;}
p.postadmin a:hover {text-decoration:underline;}

#content div.post div.content {
	clear:both;
	width:630px;
	padding:30px 0 0 0;
	overflow:hidden;
	color:#444;
	}
#content div.post div.content a:hover {text-decoration:underline;}

#content div.post div.content img.image_top	{margin-bottom:15px;}/*system class*/
#content div.post div.content img.image_mid {margin:15px 0;}/*system class*/
#content div.post div.content img.image_left {margin:0 15px 15px 0;}/*system class*/
#content div.post div.content img.image_right {margin:0 0 15px 15px;}/*system class*/

#content div.post div.content a.more {}
#content div.post div.content span.archivedate {}

#content div.post p.posttail {clear:both;text-align:right;}

#content div.post p.posttail a.checkpost {}
#content div.post p.posttail a.checkpost:hover {text-decoration:underline;}
#content div.post p.posttail a.permalink {}
#content div.post p.posttail a.permalink:hover {text-decoration:underline;}
#content div.post p.posttail span.author {color:#444;}
#content div.post p.posttail span.time {color:#444;}
#content div.post p.posttail a.time {}
#content div.post p.posttail a.time:hover {text-decoration:underline;}
#content div.post p.posttail a.category {}
#content div.post p.posttail a.category:hover {text-decoration:underline;}

#content div.post p.posttail a.tail_trb {color:#444;}
#content div.post p.posttail a.tail_trb:hover {text-decoration:underline;}
#content div.post p.posttail a.tail_trb span {color:#444;}

#content div.post p.posttail a.tail_cmt {color:#444;}
#content div.post p.posttail a.tail_cmt:hover {text-decoration:underline;}
#content div.post p.posttail a.tail_cmt span {color:#444;}

#content p.page {margin:0;padding:0;}
#content p.page a:hover {text-decoration:underline;}
/* content 스타일 끝 */



/* comment 및 trackback 스타일 시작 */
#content div.post div.comment {padding:10px 20px 10px 20px;background-color:#F8F8F8;}
#content div.post div.comment div.comment_body {margin:6px 0 0 0;color:#444;}
#content div.post div.comment div.comment_body a:hover {text-decoration:underline;}
#content div.post div.comment div.comment_tail {margin:25px 0 0 0;color:#999;}
#content div.post div.comment div.comment_tail a strong {font-weight:normal;}
#content div.post div.comment div.comment_tail a:hover {text-decoration:underline;}
#content div.post div.comment div.comment_input {margin:15px 0 0 0;}
#content div.post div.comment div.comment_line {}
#content div.post div.comment div.track_top {padding:10px 15px 10px 15px;color:#999;border:1px dashed #c3c3c3;}
#content div.post div.comment div.track_top a {color:#999;}
#content div.post div.comment div.track_top a:hover {text-decoration:underline;}
#content div.post div.comment div.track_top strong {font-weight:normal;}
/* comment 및 trackback 스타일 끝 */



/* 본문 내의 자주 사용하는 태그 속성 시작 */
#content div.post div.content ul {}
#content div.post div.content ul li {}
#content div.post div.content ol {}
#content div.post div.content ol li {}
#content div.post div.content blockquote {}

#content div.post div.content q {}
#content div.post div.content acronym {}
#content div.post div.content strong {}
#content div.post div.content em {}

#content div.post div.content dl {}
#content div.post div.content dl dt {}
#content div.post div.content dl dd {}

#content div.post div.content cite {}
#content div.post div.content code {}
#content div.post div.content samp {}
#content div.post div.content kbd {}
/* 본문 내의 자주 사용하는 태그 속성 끝 */



/* sidebar 스타일 시작 */
.sidebar p.logoimage {margin:0;}

.sidebar p.description {margin:9px 0 0 0;color:#444;}
.sidebar p.nick {margin:4px 0 0 0;color:#444;}
.sidebar p.nick br {display:none;}
.sidebar p.nick img {vertical-align:text-bottom;}/*system class*/

.sidebar div.menu {width:160px;margin:0 0 20px 0;text-align:left;overflow:hidden;}

.sidebar div.menu h3.posttitle {margin:40px 0 0 0;font:bold 9pt 돋움, dotum;color:#6F8FBB;}

.sidebar div.menu .content {list-style:none;padding:0;margin:0;overflow:hidden;}/*system class*/
.sidebar div.menu div.content {margin:16px 0 0 0;overflow:hidden;}/*system class*/
.sidebar div.menu div.content ul.content {list-style:none;padding:0;margin:0;overflow:hidden;}/*system class*/

.sidebar div.menu ul.content li {color:#444;line-height:1.5em;}
.sidebar div.menu ul.content li a {color:#444;}
.sidebar div.menu ul.content li a:hover {text-decoration:underline;}
.sidebar div.menu ul.content li span.small {display:block;}/*system class*/
.sidebar div.menu ul.content li span.small {
	color:#666;
	line-height:1.3em;
	margin:0 0 5px 0;
	}

.sidebar div.menu .content form#finder {margin:0;}/*system class*/
.sidebar div.menu .content input#kwd {width:100px;font-size:12px;vertical-align:top;}/*system class*/
.sidebar div.menu .content input#submit {margin-left:5px;vertical-align:top;}/*system class*/

.sidebar div.banner {}
.sidebar div.xml {color:#999;}
.sidebar div.xml a {color:#444;}
.sidebar div.xml a:hover {text-decoration:underline;}
/* sidebar 스타일 끝 */



/* calendar 스타일 시작 */
div.cal {width:160px;margin:30px 0 0 0;font:normal 7pt verdana;text-align:left;}
div.cal_head {width:160px;text-align:center;}
div.cal_head a {font:normal 9pt 돋움, dotum;color:#999c;}
div.cal_head a span.cal {font:normal 7pt verdana;color:#6F8FBB;}
div.cal_body {margin:14px 0 0 0;width:160px;text-align:center;}
div.cal_bottom {}

.cal		{color:#999;text-align:center;}
.cal_day	{color:#999;text-align:center;}
.cal_sun	{color:#568AFF;text-align:center;}
.cal_sat	{color:#FF645A;text-align:center;}
.cal_today	{text-align:center;color:#fff;
	background-color:#9AB0CF;
	}
.cal_today a strong {
	color:#fff;
	}
.cal_tr {}
/* calendar 스타일 끝 */